Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 12:43:46 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Aramex just contacted me and he is on the way so if I want to get another item instead the one I return how is the process will I get the money back or it will be as points on the babyshop account?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Maryam</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Apr 2020, 4:00 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam,<br><br>
</div>
<div dir="ltr">
<div>
<br>We apologies for the inconvenience caused.<br><br>
</div>
<div dir="ltr">We are working to resolve your issue on priority, and we will update as soon as possible.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/637144